/* ==========================================================
   BREADCRUMB
========================================================== */

#breadcrumb{

    background:#FBFAF8;
    border-top:1px solid #F2EEE6;
    border-bottom:1px solid #F2EEE6;

}

#breadcrumb .e-con-inner{

    min-height:62px;

    display:flex;
    align-items:center;

}

#breadcrumb .hfe-breadcrumbs{

    margin:0;
    padding:0;

}

#breadcrumb .hfe-breadcrumbs-item,
#breadcrumb .hfe-breadcrumbs-separator{

    font-family:Inter,sans-serif;
    font-size:14px;

}

#breadcrumb a{

    color:#7A7A7A;
    transition:.25s;

}

#breadcrumb a:hover{

    color:#7A876B;

}

#breadcrumb .hfe-breadcrumbs-last{

    color:#7A876B;
    font-weight:500;

}